Subject: Please confirm your message

From: [email-masked]
Date: Tue, 12 Aug 2008 04:05:03 -0700 (PDT)

Hello,

I am protecting my email account from unauthorized email. Responding to this
message verifies you are a real person and not an automated source. Click
this link to have your message delivered to me and be added to my receive
list. 

http://verify.no-ip.com/?k=TGFPGNGEPqJXnHRNoxFiA3g

This message was automatically created by the mail delivery system for
trmedia.com. This confirmation verifies that your message is legitimate and
not junk-mail. You should only have to confirm your address once.